uuid: baa6188d-3cfa-4b3e-96e5-0398c054c47c
langcode: en
status: true
dependencies:
  config:
    - contact.form.contact_us_form
    - field.storage.contact_message.field_subject
id: contact_message.contact_us_form.field_subject
field_name: field_subject
entity_type: contact_message
bundle: contact_us_form
label: Subject
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
